#Fri Oct 01 16:21:33 UTC 2021
AlertSentOn=Alerte envoy\u00e9e le {0}
AppianEnterprise=Appian
None=Aucun
SenderHasSent={0} vous a envoy\u00e9 un lien vers le sujet "{1}".
ThisEmailHasBeenSent=Ce courriel a \u00e9t\u00e9 envoy\u00e9 automatiquement par Appian. Ne pas r\u00e9pondre \u00e0 ce message.
UserComment=Commentaire de l\u2019utilisateur \:
